Pular para o conteúdo principal
PUT
/
crm
/
associations
/
v4
/
{fromObjectType}
/
{toObjectType}
/
labels
Update association label
curl --request PUT \
  --url https://api.hubapi.com/crm/associations/v4/{fromObjectType}/{toObjectType}/labels \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "associationTypeId": 123,
  "label": "<string>",
  "inverseLabel": "<string>"
}
'
This response has no body data.

Supported products

Autorizações

Authorization
string
header
obrigatório

The access token received from the authorization server in the OAuth 2.0 flow.

Parâmetros de caminho

fromObjectType
string
obrigatório
toObjectType
string
obrigatório

Corpo

application/json
associationTypeId
integer<int32>
obrigatório

The unique identifier for the association type.

label
string
obrigatório

A descriptor that provides context about the relationship between associated records.

inverseLabel
string

An optional descriptor for the inverse relationship between associated records.

Resposta

Last modified on April 13, 2026